<ul class="logintab">
 <li><a href="javascript:;" class="ico_arr1" >用户登陆</a>
      <div class="td" style="display:none"> <a href="javascript:;" class="ico_arr2">用户登陆</a><a href="/personlogin.aspx">个人登陆</a><a href="/hrlogin.aspx">企业登陆</a></div>
    </li>
    <li><a href="javascript:;" class="ico_arr1">用户注册</a>
      <div class="td" style="display:none"> <a href="javascript:;" class="ico_arr2">用户注册</a><a href="/personregister.aspx">个人注册</a><a href="/hrregister.aspx">企业注册</a></div>
    </li> 
</ul>
<script type="text/javascript">
$(function() {//JQ下拉 会员注册 快捷	
	$(".logintab li").hover(function() {
		$(this).find(".td").animate({
			height: "78px"
		});
	},
	function() {
		$(this).find(".td").animate({
			height: "0px"
		},
		function() {
			$(this).css("display", "none");
		});
	});

  });
</script>